fieldLayouts:
  adc67f6c-eb92-4783-8f03-717b5e8d2efd:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\EntryTitleField
            warning: null
            width: 100
          -
            style: tip
            tip: 'Tamanho das imagens deverá ser 1920X1080'
            type: craft\fieldlayoutelements\Tip
          -
            fieldUid: d76a0c63-1fe7-4b3e-8a7c-ce555bfaff14 # Luxhousing Homepage
            instructions: ''
            label: ''
            required: '1'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: d5c881ba-d346-4cc3-86cd-51a353ae71d2 # Luxhousing Reservas
            instructions: ''
            label: ''
            required: '1'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 29b9e6f6-91b9-466a-9a8c-c80ad5bfa6ff # Luxhousing Apartamentos
            instructions: ''
            label: ''
            required: '1'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 0aaaca86-3308-41db-a4e4-c16f1a03bcb4 # Luxhousing Serviços Extra
            instructions: ''
            label: ''
            required: '1'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 84b533b9-d25e-4121-9642-19b21243d618 # Luxhousing Braga
            instructions: ''
            label: ''
            required: '1'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 1d8753eb-2609-4a35-b068-6c3f0d1f8a31 # Luxhousing Sobre Nos
            instructions: ''
            label: ''
            required: '1'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 1008ae2d-c6ed-4585-b951-797d7cac86ac # Luxhousing Contactos
            instructions: ''
            label: ''
            required: '1'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 0536f7f3-2ebf-4271-b8f8-dc5b25bece67 # Luxhousing Termos e Condições
            instructions: ''
            label: ''
            required: '1'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 6f224312-2b80-4540-8a61-40d44491efe2 # Luxhousing Política de Privacidade
            instructions: ''
            label: ''
            required: '1'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Conteúdo
        sortOrder: 1
handle: bannersLuxhousing
hasTitleField: false
name: 'Banners Luxhousing'
section: db3d866b-e012-4857-b7bc-230a796b317f # Banners Luxhousing
sortOrder: 1
titleFormat: '{section.name|raw}'
titleTranslationKeyFormat: null
titleTranslationMethod: site
